Bug 848834 - Document "-addPermissons" parameter in "rhevm-manage-domains" references.
Document "-addPermissons" parameter in "rhevm-manage-domains" references.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Stephen Gordon
ecs-bugs
: Documentation
Depends On:
Blocks: 815513
  Show dependency treegraph
 
Reported: 2012-08-16 10:18 EDT by Bill Sanford
Modified: 2014-03-25 03:11 EDT (History)
6 users (show)

See Also:
Fixed In Version: Red_Hat_Enterprise_Virtualization-Installation_Guide-3.1-Beta-web-en-US-3.1.0-4.el6eng
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 12:23:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Sanford 2012-08-16 10:18:45 EDT
Description of problem:
In http://docs.redhat.com/docs/en-US/Red_Hat_Enterprise_Virtualization/3.1-Beta/html/Installation_Guide/appe-Additional_Utilities.html, the "-addPermissions" option is not described in how it is used.

Version-Release number of selected component (if applicable):
RHEV-M 3.1.0

How reproducible:
100%

Steps to Reproduce:
1.
2.
3.
  
Actual results:
No description of "-addPermissions" in "rhevm-manage-domains" usage.
 
Expected results:
Description of the "-addPermissions" in "rhevm-manage-domains" usage.

Additional info:
Comment 1 Stephen Gordon 2012-08-24 11:39:37 EDT
According to the help for --addPermissions "In combination with add/edit will add engine superuser permissions to the user. Default behaviour is not to add permissions".

This should be enough information for me to add to the document, though I think in the past (when this option didn't exist) the default behaviour was actually the opposite.
Comment 2 Stephen Gordon 2012-08-24 11:48:55 EDT
Topic 7865 revision 217591

Note You need to log in before you can comment on or make changes to this bug.